<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd">
%brandDTD;

<!ENTITY loadError.label "Problemă la încărcarea paginii">
<!ENTITY retry.label "Încearcă din nou">
<!-- Specific error messages -->


<!ENTITY connectionFailure.title "Nu se poate conecta">
<!ENTITY connectionFailure.longDesc2 "&sharedLongDesc3;">

<!ENTITY deniedPortAccess.title "Această adresă e restricționată">
<!ENTITY deniedPortAccess.longDesc "">

<!ENTITY dnsNotFound.title "Server negăsit">
<!-- LOCALIZATION NOTE (dnsNotFound.longDesc4) This string contains markup including widgets for searching
     or enabling wifi connections. The text inside tags should be localized.  Do not change the ids. -->
<!ENTITY dnsNotFound.longDesc4 "<ul> <li>Verifică adresa de erori de tastare cum ar fi <strong>ww</strong>.exemplu.ro în loc de <strong>www</strong>.exemplu.ro</li> <div id='searchbox'> <input id='searchtext' type='search'></input> <button id='searchbutton'>Caută</button> </div> <li>Dacă nu poți să încarci nicio pagină, verifică conexiunea de date sau Wi-Fi a dispozitivului. <button id='wifi'>Activează Wi-Fi-ul</button> </li> </ul>">

<!ENTITY fileNotFound.title "Fișier negăsit">
<!ENTITY fileNotFound.longDesc "<ul> <li>Verifică ca numele fișierului să nu aibă erori de majuscule/minuscule sau alte erori de tastare.</li> <li>Verifică ca fișierul să nu fi fost mutat, redenumit sau șters.</li> </ul>">


<!ENTITY generic.title "Ups.">
<!ENTITY generic.longDesc "<p>&brandShortName; nu poate încărca pagina dintr-un motiv oarecare.</p>">

<!ENTITY malformedURI.title "Adresa nu este validă">
<!-- LOCALIZATION NOTE (malformedURI.longDesc2) This string contains markup including widgets for searching
     or enabling wifi connections. The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY malformedURI.longDesc2 "<ul> <li>Adresele web se scriu de obicei așa <strong>http://www.exemplu.ro/</strong></li> <div id='searchbox'> <input id='searchtext' type='search'></input> <button id='searchbutton'>Caută</button> </div> <li>Asigură-te că folosești slash-uri orientate spre dreapta (de ex., <strong>/</strong>).</li> </ul>">

<!ENTITY netInterrupt.title "Conexiunea a fost întreruptă">
<!ENTITY netInterrupt.longDesc2 "&sharedLongDesc3;">

<!ENTITY notCached.title "Document expirat">
<!ENTITY notCached.longDesc "<p>Documentul cerut nu este disponibil în cache-ul din &brandShortName;.</p><ul><li>Ca o măsură de securitate, &brandShortName; nu cere din nou automat documente confidențiale.</li><li>Clic pe „Încearcă din nou” pentru a cere din nou documentul de la site-ul web.</li></ul>">

<!ENTITY netOffline.title "Mod offline">
<!-- LOCALIZATION NOTE (netOffline.longDesc3) This string contains markup including widgets enabling wifi connections.
     The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY netOffline.longDesc3 "<ul> <li>Încearcă din nou. &brandShortName; va încerca să deschidă o conexiune și să reîncarce pagina. <button id='wifi'>Activează Wi-Fi-ul</button> </li> </ul>">

<!ENTITY contentEncodingError.title "Eroare în codarea conținutului">
<!ENTITY contentEncodingError.longDesc "<ul> <li>Te rugăm să contactezi proprietarii site-ului web pentru a-i informa despre această problemă.</li> </ul>">

<!ENTITY unsafeContentType.title "Tip de fișier nesigur">
<!ENTITY unsafeContentType.longDesc "<ul> <li>Te rugăm să contactezi proprietarii site-ului web pentru a-i informa despre această problemă.</li> </ul>">

<!ENTITY netReset.title "Conexiunea a fost reinițializată">
<!ENTITY netReset.longDesc2 "&sharedLongDesc3;">

<!ENTITY netTimeout.title "Timpul conexiunii a expirat">
<!ENTITY netTimeout.longDesc2 "&sharedLongDesc3;">

<!ENTITY unknownProtocolFound.title "Adresa nu a fost înțeleasă">
<!ENTITY unknownProtocolFound.longDesc "<ul> <li>S-ar putea să fie nevoie să instalezi alt program pentru a deschide această adresă.</li> </ul>">

<!ENTITY proxyConnectFailure.title "Serverul proxy refuză conexiuni">
<!ENTITY proxyConnectFailure.longDesc "<ul> <li>Verifică setările proxy pentru a te asigura că sunt corecte.</li> <li>Contactează administratorul rețelei pentru a te asigura că serverul proxy funcționează.</li> </ul>">

<!ENTITY proxyResolveFailure.title "Nu se poate găsi serverul proxy">
<!-- LOCALIZATION NOTE (proxyResolveFailure.longDesc3) This string contains markup including widgets for enabling wifi connections.
     The text inside the tags should be localized. Do not touch the ids. -->
<!ENTITY proxyResolveFailure.longDesc3 "<ul> <li>Verifică setările proxy pentru a te asigura că sunt corecte.</li> <li>Asigură-te că dispozitivul tău are o conexiune funcțională de date sau Wi-Fi. <button id='wifi'>Activează Wi-Fi-ul</button> </li> </ul>">

<!ENTITY redirectLoop.title "Pagina nu redirecționează corect">
<!ENTITY redirectLoop.longDesc "<ul> <li>Problema poate apărea dacă dezactivezi sau refuzi să accepți cookie-uri.</li> </ul>">

<!ENTITY unknownSocketType.title "Răspuns neașteptat de la server">
<!ENTITY unknownSocketType.longDesc "<ul> <li>Verifică ca sistemul tău să aibă instalat Personal Security Manager.</li> <li>Aceasta se poate întâmpla și datorită unei configurații nestandard a serverului.</li> </ul>">

<!ENTITY nssFailure2.title "Conexiunea securizată a eșuat">
<!ENTITY nssFailure2.longDesc2 "<ul> <li>Pagina pe care încerci să o vezi nu poate fi afișată deoarece nu s-a putut verifica autenticitatea datelor primite.</li> <li>Te rugăm să contactezi proprietarii site-ului web pentru a-i informa despre această problemă.</li> </ul>">

<!ENTITY nssBadCert.title "Conexiunea securizată a eșuat">
<!ENTITY nssBadCert.longDesc2 "<ul> <li>Acest lucru s-ar putea datora unei probleme în configurația serverului, sau s-ar putea ca cineva să încerce să pretindă în mod fraudulos că este acest server.</li> <li>Dacă te-ai conectat cu succes în trecut la acest server, eroarea poate fi temporară și poți încerca din nou mai târziu.</li> </ul>">
<!-- LOCALIZATION NOTE (sharedLongDesc3) This string contains markup including widgets for enabling wifi connections.
     The text inside the tags should be localized. Do not touch the ids. -->

<!ENTITY sharedLongDesc3 "<ul> <li>Site-ul ar putea fi temporar indisponibil sau foarte încărcat. Încearcă din nou în câteva momente.</li> <li>Dacă nu poți să încarci nicio pagină, verifică conexiunea de date sau Wi-Fi a dispozitivului. <button id='wifi'>Activează Wi-Fi-ul</button> </li> </ul>">

<!ENTITY cspBlocked.title "Blocat de politica de securitate asupra conținutului">
<!ENTITY cspBlocked.longDesc "<p>&brandShortName; a împiedicat această pagină să se încarce în acest mod deoarece pagina are o politică de securitate asupra conținutului ce nu permite asta.</p>">

<!ENTITY corruptedContentError.title "Eroare cauzată de conținut corupt">
<!ENTITY corruptedContentError.longDesc "<p>Pagina pe care încerci să o vezi nu poate fi afișată deoarece a fost detectată o eroare legată de transmiterea datelor.</p><ul><li>Te rugăm să contactezi proprietarii site-ului web pentru a-i informa despre această problemă.</li></ul>">

<!ENTITY securityOverride.linkText "Sau poți adăuga o excepție…">
<!ENTITY securityOverride.getMeOutOfHereButton "Du-mă de aici!">
<!ENTITY securityOverride.exceptionButtonLabel "Adaugă excepție…">
<!-- LOCALIZATION NOTE (securityOverride.warningContent) - Do not translate the
contents of the <xul:button> tags.  The only language content is the label= field,
which uses strings already defined above. The button is included here (instead of
netError.xhtml) because it exposes functionality specific to firefox. -->


<!ENTITY securityOverride.warningContent "<p>Nu ar trebui să adaugi o excepție dacă folosești o conexiune la internet în care nu ai încredere în totalitate sau dacă nu ești obișnuit să vezi un avertisment pentru acest server.</p>  <button id='getMeOutOfHereButton'>&securityOverride.getMeOutOfHereButton;</button> <button id='exceptionDialogButton'>&securityOverride.exceptionButtonLabel;</button>">

<!ENTITY remoteXUL.title "XUL la distanță">
<!ENTITY remoteXUL.longDesc "<p><ul><li>Te rugăm să contactezi proprietarii site-ului web pentru a-i informa despre această problemă.</li></ul></p>">

<!ENTITY sslv3Used.title "Nu se poate conecta în mod securizat">
<!-- LOCALIZATION NOTE (sslv3Used.longDesc) - Do not translate
     "SSL_ERROR_UNSUPPORTED_VERSION". -->
<!ENTITY sslv3Used.longDesc "Informații avansate: SSL_ERROR_UNSUPPORTED_VERSION">

<!ENTITY weakCryptoUsed.title "Conexiunea ta nu este securizată">
<!-- LOCALIZATION NOTE (weakCryptoUsed.longDesc) - Do not translate
     "SSL_ERROR_NO_CYPHER_OVERLAP". -->
<!ENTITY weakCryptoUsed.longDesc "Informații avansate: SSL_ERROR_NO_CYPHER_OVERLAP">
